<?php

namespace AdminBundle\Repository;

/**
 * ChargeCompteRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ChargeCompteRepository extends \Doctrine\ORM\EntityRepository
{
}
